» Ubuntu » Пакети

Error

two or more packages specified (gnome-format lucid)